/*@font-face {
    font-family: AppFont;
    src: local("HelveticaNeue-Regular"), url('../core/fonts/roboto/Roboto-Light.ttf') format('truetype');
}
@font-face {
    font-family: AppFont;
    font-weight: 500;
    src: local("HelveticaNeue-Medium"), url('../core/fonts/roboto/RobotoCondensed-Regular.ttf') format('truetype');
}
@font-face {
    font-family: AppFont;
    font-style: italic;
    src: local("HelveticaNeue-Italic"), url('../core/fonts/roboto/Roboto-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: AppFont;
    font-style: italic;
    font-weight: 500;
    src: local("HelveticaNeue-MediumItalic"), url('../core/fonts/roboto/RobotoCondensed-Italic.ttf') format('truetype');
}*/
@font-face {
    font-family: IBMTitle;
    src: local("HelveticaNeue-Medium"), local("Helvetica Neue Medium"), local("Helvetica Neue"), local(Helvetica), local(Arial);
}
@font-face {
    font-family: IBMTitle;
    font-weight: bold;
    src: local("HelveticaNeue-Bold"), local("Helvetica Neue Bold"), local("Helvetica Neue"), local(Helvetica), local(Arial);
}
@font-face {
    font-family: Cupertino;
    src: url('../core/cupertino.ttf') format('truetype');
}


@font-face {
    font-family: AppFont;
    src: url('../fonts/IBMPlexSans-Regular-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontBold;
    src: url('../fonts/IBMPlexSans-Bold-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontBoldItalic;
    src: url('../fonts/IBMPlexSans-BoldItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontItalic;
    src: url('../fonts/IBMPlexSans-Italic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontLight;
    src: url('../fonts/IBMPlexSans-Light-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontLightItalic;
    src: url('../fonts/IBMPlexSans-LightItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontMedium;
    src: url('../fonts/IBMPlexSans-Medium-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontMediumItalic;
    src: url('../fonts/IBMPlexSans-MediumItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontBlack;
    src: url('../fonts/IBMPlexSans-Black-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontBlackItalic;
    src: url('../fonts/IBMPlexSans-BlackItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontThin;
    src: url('../fonts/IBMPlexSans-Thin-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontThinItalic;
    src: url('../fonts/IBMPlexSans-ThinItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontMedium;
    src: url('../fonts/IBMPlexSans-Medium-V01.ttf') format('truetype');
}
@font-face {
    font-family: AppFontExtraLight;
    src: url('../fonts/IBMPlexSans-ExtraLight-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontExtraLightItalic;
    src: url('../fonts/IBMPlexSans-ExtraLightItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontSemiBold;
    src: url('../fonts/IBMPlexSans-SemiBold-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontSemiBoldItalic;
    src: url('../fonts/IBMPlexSans-SemiBoldItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontText;
    src: url('../fonts/IBMPlexSans-Text-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontTextItalic;
    src: url('../fonts/IBMPlexSans-TextItalic-V01.1.ttf') format('truetype');
}
@font-face {
    font-family: AppFontMono;
    src: url('../fonts/IBMPlexMono-Regular.ttf') format('truetype');
}




body {
    font-family: AppFont;
    background: #eee;
    margin:0px;
    margin:0;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    user-select:none;
    -webkit-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}
#body {
    -moz-user-select:none;
    -ms-user-select:none;
}
body > #lepton-canvas {
    display: none;
}
body.bodyInit #body {
    display: none;
}
html, body {
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#body {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    height: 100%;
}


body.bodyVOSK, body.bodyApp { overflow:hidden; }

body.bodyVOSK ::-webkit-scrollbar {
    display: none;
}


@-webkit-keyframes androidBugfix {from { padding: 0; } to { padding: 0; }}
body { -webkit-animation: androidBugfix infinite 1s; }

@-webkit-keyframes flyInRight {
    from { right: -10%; }
    to   { right: 0; }
}
a.refresh {
    display: none;
    position: absolute;
    font-family: Helvetica;
    top: 6%;
    right: 0;
    -webkit-animation: flyInRight 1s ease-in-out;
    padding: 0.5em 1em;
    z-index: 99;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: 100% 100%;
    text-align: center;
    background: rgba(128,128,128,0.8);
    -webkit-border-radius: 5px 5px 0 0;
    text-decoration: none;
    color: white;
    font-size: 15px;
    white-space: nowrap;
}
.update {
    background-color: red;
    color: white;
    font-weight: 500;
    font-size: 1.2em;
    width: 1em;
    height: 1em;
    -webkit-border-radius: 1em;
    float: right;
    display: block;
    vertical-align: super;
    margin: -1em;
    border: 0.15em solid white;
}
.languageSelector {
    position: absolute;
    z-index: 99;
    bottom: 0;
    right: 0;
}
body.bodyVOSK.bodyTabletL .languageSelector {
    right: auto;
    left: 0;
}
body.bodyVOSK.bodyTabletP .languageSelector {
    bottom: auto;
    right: auto;
    left: 0;
    top: 0;
}

#_kaonvideoplayer_{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    border: none;
}


#_ffpdfplayer_{
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    bottom: 0;
    width: inherit;
    height: inherit;
    z-index: 9999;
    border: none;
}
#_ffpdfplayer_close_ {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    height: 20px;
    font-size: 14px;
    font-weight: 500;
    padding-right: 14px;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.5);
    color: white;
    text-align: right;
    font-family: Helvetica, Arial, Sans-serif;
    line-height: 20px;
    z-index: 9999;
}

.bodyVOSK #_ffpdfplayer_ {
    top:0;
}

.bodyVOSK #_ffpdfplayer_close_ {
    height: 40px;
    font-size: 25px;
    line-height: 40px;
    top:auto;
    bottom:0;
}

/* Live Updates --------------------------------------------*/

div.disabled {
    position: relative; /* could affect css. need pos!=static so position div > .progress */
    pointer-events:none;
}
div.disabled .progress {
    display: block;
}
.progress {
    display: none;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 3%;
    width: 94%;
    height: 3px;
}
.progressBar {
    height: 100%;
    width: 0%;
    -webkit-transition: width 0.2s linear;
    -moz-transition: width 0.2s linear;
    transition: width 0.2s linear;
    background: #434343;
}


/* Demo 360 */
/* Demo 360 */
/* Demo 360 */
/* Demo 360 */
/* Demo 360 */

#body.demo360 #privacy {
    bottom: 10px;
    right: 10px;
    position: absolute;
    z-index: 9;
    color: #69a6ff;
    font-size: 0.16em;
    cursor:pointer;
    text-decoration:underline;
}

#body.demo360 .top_bar .logo {
    align-self: center;
    height: 0.12em;
}

#body.demo360[data-tour="21/2025"] .resources_overlay .bg_videos .resource-bg {
    display: none;
}

#body.demo360 .resources_overlay .bg_videos .resource-bg.show {
    opacity: 1 !important;
}

#body.demo360 .return_button {
    display: none;
}

#body.demo360 .top_bar .right_bar_buttons {
    right: 0;
}

:root {
    --border-radius: 0px;
    --font-color-floating:#161616;
    --font-color-matted:#161616;
    --font-color-nav:#525252;
    --accent:#0F62FE;
    --contact-color:#0F62FE;
    --nav-bg:#FFFFFF;
    --hotspot-color:rgba(15, 98, 254, 0.7);
    --card-bg:#F4F4F4;
    --load-cover:rgb(236,235,235);
    --accent-dark:#002E9C;
    --accent-light:#33B1FF;

}

#body.demo360 .ai_circle_blue .ai_circle_stars {
    background-image: url(../icons/tour/search.svg);
}


#body.demo360 .attract_banner{
    background-color: rgb(22, 22, 22, 0.5);
}

#body.demo360 .attract_banner .attract_label {
    color: white;
}

#body.demo360 .resources_overlay .resource_selection .resource_tiles .tile.view-show {
    border: 4px solid var(--accent-light);
}

#body.demo360 .resources_overlay .resource_selection .header .i18n {
    color: white;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.share_menu .settings_box .setting_name {
    color: var(--font-color-nav);
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .close_icon_cover {
    position: absolute;
    height: 100%;
    width: 100%;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.share_menu {
    top: calc(100% + 3px);
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button.share {
    height: calc(100% - 5px);
    display: flex;
    align-items: center;
    justify-content: center;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button.share > .button_icon_svg {
    position: relative;
    width: 0.235em;
    height: 0.23em;
}

/* KS: Make video background gray */
#body.demo360 .bg_videos:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: var(--font-color-nav);
    opacity: 0.8;
    z-index: 2;
}

#body.demo360 .grid_nav_label {
    color: white;
}

#body.demo360 .top_bar .contact_specialist.right_bar_button {
    order: 5;
    height: 100%;
    border: 0;
    border-radius: 0;
    background: var(--accent);
    margin: 0;
    gap: 0.2em;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button {
    border: none;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button.settings {
    order: 4;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .settings_box .setting_name {
    justify-content: flex-start;
    gap: 0.5em;
    padding-left: 0;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.share_menu .settings_box .setting_name {
    justify-content: flex-start;
    gap: 0.5em;
    padding-left: 0;   
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .settings_box .setting_name .i18n {
    order: 1;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .settings_box .setting_name svg {
    order: 2;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .settings_box.open .setting_name svg {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .settings_box .setting_name .share_box_icon {
    order: 3;
    position: relative;
    height: 1.2em;
    width: 1.2em;
}

#body.demo360 .top_bar .contact_specialist.right_bar_button svg#arrow--right {
    height: 0.2em;
    width: 0.2em;
}

#body.demo360 .top_bar .contact_specialist.right_bar_button svg#arrow--right path {
    fill: white;
}

#body.demo360 .top_bar .contact_specialist.contact_specialist .label .i18n {
    color: white;
    font-family: AppFont;
}

#body.demo360 .card_container {
    left: 0;
    right: 0;
    bottom: 0;
}

#body.demo360 .card_container .animation_card .hotspot_script_button[data-text=button_learn_cta]::after {
    background-image: url(../icons/custom/main/arrow-right.svg);
}

#body.demo360 .card_container .animation_card .hotspot_script_button .i18n {
    color: var(--accent);
}

#body.demo360 .card_container .animation_card .hotspot_script_button {
    border: 1px solid var(--accent);
    background-color: white;
}

html:not(.bodyPhone) #body[mode=value]:not(.kaon) .highlight_card.show {
    transform: translate(0%, 0%) !important;
}

html:not(.bodyPhone) #body[mode=value]:not(.kaon) .highlight_card {
    top: 0;
}

#body.demo360 .card_container .animation_card {
    top: 0;
    bottom: auto;
}

#body.demo360 .main_content {
    padding: 0;
}

#body.demo360 .return_button {
    margin: 0.2em;
}

#body.demo360 .tour_title {
    display: none;
}


#body.no-back:not(.bodyPhone) .value_categories,
#body.demo360 .value_categories {
    margin-top: 0;
}

#body.demo360 .value_categories .menu {
    background: white;
    padding: 0.2em;
    margin: 0;
    width: 100%;
}

#body.demo360 .value_categories .menu .value_category_item {
    border-left: 3px solid #E0E0E0;
}

#body.demo360 .value_categories .text .value_category_text {
    background: var(--card-bg);
    padding: 0.2em;
}

#body.demo360 .value_categories .text .value_category_text .value_category_title .i18n {
    font-size: 0.25em;
}

#body.demo360 .version {
    position: relative;
    right: unset;
    top: 0.5em;
    width: 100%;
    text-align: right;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.settings_menu .settings_box {
    margin: 0;
    background: white;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu {
    top: 0.5em;
    right: 0;
    padding: 0;
    height: auto;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.settings_menu {
    right: 0;
    background: white;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .settings_box {
    border-bottom: 1px solid rgba(186, 193, 198, 0.5019607843);
    background: white;
    padding: 0.24em;
}


#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .menu_name,
#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .body {
    display: none;
}

#body.demo360 .side_menu .close {
    display: none;
}

#body.demo360 .resources_overlay .selected_resource {
    top: 0;
    left: 0;
    padding: 0.3em;
    background-color: var(--card-bg);
}

#body.demo360 .resources_overlay .selected_resource .resource_name {
    margin-top: 0;
}

#body.demo360 .resources_overlay .view_collateral {
    color: var(--accent);
    border: solid var(--accent);
    background-color: white;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button.share.view-show {
    border: solid var(--accent) 2px;
    background-color: var(--card-bg);
}

/*.top_bar .right_bar_buttons .right_bar_button.share.view-show .button_icon_svg path {
    fill: var(--contact-color) !important;
}
*/
#body.demo360 .top_bar .right_bar_buttons .right_bar_button.share.view-show path {
    fill: rgb(22, 22, 22) !important;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .tooltip {
    z-index: 100;
}

#body.demo360 .highlight_card_arrows {
    background-color: var(--card-bg);
    border: solid 1px #C6C6C6;
    padding: 0;
    align-items: center;
}

#body.demo360 .highlight_card_arrows .arrow {
    background-color: var(--card-bg);
    border-left: solid #C6C6C6 1px;
    padding: 0.05em 0.05em;
    background-size: 20% 20%;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu {
    top: var(--top-bar-h);
    top: 0.55rem;
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.settings_menu:after {
    display: none;
}


#body.demo360 .highlight_card_arrows .numbers {
    order: 1;
    padding: 0.05rem;
}

#body.demo360 .resources_overlay .grid_view .i18n {
    color: white;
}

#body.demo360 .resources_overlay .resource_selection .resource_nav_arrows #cms_pagination {
    order: 1;
    padding: 0 0.2rem;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: var(--card-bg);
    border: solid 1px #C6C6C6;
    border-right: none;
    font-family: 'AppFont';
}

#body.demo360 .resources_overlay .resource_selection .resource_nav_arrows {
    display: flex;
    height: 0.35em;
}

#body.demo360 .resources_overlay .resource_selection .resource_nav_arrows .arrow {
    order: 2;
    margin: 0;
    height: 100%;
    width: 0.35em;
    border: solid 1px #C6C6C6;
    background-color: var(--card-bg);
}

#body.demo360 .resources_overlay .resource_selection .resource_nav_arrows .arrow.prev_arrow {
    border-right: none;
    transform: none;
}

/*.resources_overlay .resource_selection .resource_nav_arrows .arrow.disabled {
    opacity: 1;
}*/
#body.demo360 .resources_overlay .resource_selection .resource_nav_arrows .arrow .carat {
    stroke: none;
    transform: rotate(-90deg);
}


#body.demo360 .resources_overlay .resource_selection .resource_nav_arrows .arrow.prev_arrow .carat {
    transform: rotate(90deg);
}


#body.demo360 .highlight_card_arrows .arrow.left-arrow {
    order: 2;
    background-image: url(../icons/tour/carat_left.svg);
}

#body.demo360 .highlight_card_arrows .arrow.right-arrow {
    order: 3;
    background-image: url(../icons/tour/carat_right.svg);
}

#body.demo360 .top_bar .right_bar_buttons .right_bar_button.settings.view-show path {
    fill: rgb(22, 22, 22) !important;
    stroke: rgb(22, 22, 22) !important;
}

#body.demo360 .side_menu.value_version {
    top: 0;
    left: 0;
    margin-top: 0;
    background: var(--card-bg);
}

#body.demo360 .side_menu.value_version .menu_title .i18n {
    color: #161616;
    font-size: 0.3em;
    font-family: 'AppFont';
}

#body.demo360 .side_menu.value_version .menu_instructions .i18n {
    font-size: 0.15em;
}

#body.demo360 .side_menu.value_version .menu_panel_container .menu_panel .side_menu_item.heading .viewed_check {
    display: none;
}

#body.demo360 .side_menu.value_version .menu_panel_container .menu_panel .side_menu_item.heading {
    padding: 0.1em 0.1em 0 0;
}

#body.demo360 .viewed_check {
    position: relative;
    left: 0em; 
    width: 0.1em;
    margin-right: 0.1em;
}

#body.demo360 .viewed_check:not(.active) {
    opacity: 0;
    display: block;
}

#body.demo360 .side_menu .menu_panel .side_menu_item {
    border: none;
    justify-content: flex-start;
}

#body.demo360 .side_menu .menu_panel .side_menu_item.heading {
    font-family: AppFontLight;
}

#body.demo360 .side_menu .menu_panel .side_menu_item {
    font-family: AppFontLight;
}

#body.demo360 .side_menu .menu_panel .side_menu_item .i18n {
    flex-grow: 0;
}

#body.demo360 .side_menu.value_version .menu_panel_container .menu_panel .side_menu_item::after {
    width: 0.04em;
}

#body.demo360.vosk .card_container .animation_card {
    left: 0;
}

#body.demo360.vosk .value_categories .menu {
    left: 0;
    bottom: 0;
    width: unset;
}

#body.demo360.vosk .resources_overlay .selected_resource {
    top: 0;
}

#body.demo360.vosk .resources_overlay .grid_view {
    grid-template-rows: 1em 1fr;
    padding: 0.3em 2.5em 0 .3em;
    grid-template-areas:
        "header header"
        "menu resource_grid";
}

#body.demo360.vosk .side_menu, #body.vosk .side_menu.value_version {
    left: 0;
    bottom: 0;
}

#body.demo360.vosk .top_bar .right_bar_buttons .right_bar_button .menu {
    bottom: 0.55em;
}

html.bodyPhone #body.demo360 .value_categories .text .value_category_text {
    width: calc(100% - 0.4em);
}

html.bodyPhone #body.demo360 .value_categories {
    padding: 0;
}

html.bodyPhone #body.demo360 .value_categories .menu {
    width: calc(100% - 0.4em);
}

html.bodyPhone #body.demo360 .phone_drag_overflow {
    background-color: white;
    height: auto;
}

html.bodyPhone #body.demo360 .card_container .animation_card {
    top: unset;
    bottom: 0;
}

html.bodyPhone #body.demo360 .highlight_card_arrows .arrow {
    background-color: var(--card-bg);
}

html.bodyPhone #body.demo360 .value_categories_phone .buttons .value_category_item_back:not(.show), html.bodyPhone .value_categories_phone .back_buttons .value_category_item_back:not(.show) {
    position: absolute;
}

html.bodyPhone #body.demo360 .top_bar .right_bar_buttons .right_bar_button {
    justify-content: flex-start;
}

html.bodyPhone #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu {
    bottom: 0.65em;
}

html.bodyPhone #body.demo360 .value_categories_phone .buttons, html.bodyPhone .value_categories_phone .back_buttons {
    position: absolute;
}

 #body.demo360 .ai-circle__ctr {    
    display: none !important;
}


.demo360 .right_bar_button.contact_specialist,
.demo360 .contact_option.contact_menu_button {
}

.demo360 .contact_option.contact_menu_button .label {
    border-right: 1px solid white;
}

.demo360 .contact_option.contact_menu_button .label .i18n {
}

.demo360 .contact_option.contact_menu_button .arrow svg g path {
    fill: white;
}

.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.contact_menu {
    border-radius: 0px;
    height: auto;
    padding: 0.12em 0em;
    width: 2.5em;
}

.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.contact_menu .contact_menu_item {
    border-bottom: 1px solid #d7dbde8a;
    box-sizing: border-box;
    cursor: pointer;
    padding: 0.12em 0.25em;
}

.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.contact_menu .contact_menu_item svg {
    width: 0.15em;
    transform: rotate(-90deg);
}

.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.contact_menu .contact_menu_item .i18n {
    color: #161616;
}

.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.contact_menu .contact_menu_item:hover {
    background: #2222224D;
}

.demo360 .segment_button_row {
    background: #53565A;
}

.demo360 .segment_button_row .segment_button.active {
    color: white;
}

.demo360 .contact_menu_button .arrow {
    pointer-events: none;
    width: 0.2em;
}

.demo360 .contact_menu_button .arrow svg {
    transition: 0.35s ease transform;
}

.demo360 .top_bar .contact_specialist.contact_specialist .contact_menu_button .arrow svg {
    transform: rotate(180deg);
}

.demo360 .top_bar .contact_specialist.contact_specialist.active .contact_menu_button .arrow svg {
    transform: rotate(0deg);
}

.top_bar .right_bar_buttons .right_bar_button .contact_menu.menu::after {
    display: none;
}

#body.demo360[data-tour="21/2025"] .top_bar .right_bar_buttons .right_bar_button.share > .button_icon_svg {
    padding: 0em;
}

#body.demo360[data-tour="21/2025"] .top_bar .right_bar_buttons .right_bar_button .menu.share_menu {
    top: 0.55rem;
    right: 0.75rem;
}

#body.demo360[data-tour="21/2025"] .top_bar .right_bar_buttons .right_bar_button .menu.share_menu .settings_box .setting_name {
    padding-left:2em;
}

html.bodyPhone body .top_bar .left_bar_button.contact_specialist {
    background: var(--accent);
}

html.bodyPhone body #body.demo360 .version {
    display: none;
}

html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu {
    bottom: 0.77em !important;
    top: unset !important;
    height: calc(100vh - 1.8em);
    height: calc(100dvh - 1.8em);
    box-sizing: border-box;
    padding: 0.25em;
}

html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .close {
    top: 0.2em;
    right: 0.2em;
}

html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.show {
    transform: translate(0%,0%);
}

html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .menu_name,
html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu .body,
html.bodyPhone body #body.demo360 .side_menu.value_version .menu_title {
    display: block;
}

html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button .menu.share_menu .settings_box .setting_name {
    padding-left: 2em;
}

html.bodyPhone body #body.demo360 .top_bar .right_bar_buttons .right_bar_button.ai_phone_button {
    display: none;
}

html.bodyPhone body #body.demo360 .top_bar .logo {
    height: 0.35em;
}